# coding: utf-8

from django.core.management import BaseCommand
from api.models.face.plastic import PlasticTemplate

class Command(BaseCommand):

    def handle(self, *args, **options):
        PlasticTemplate.objects.all().delete()

